.footer-container {
  background-color: #212323;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 60px;
}

.footer-links-wrapper {
  width: 100%;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 40px;
}

.footer-logo-social-links {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer-navigation {
  display: flex;
  flex-direction: column;
  gap: 25px;
  list-style: none;
  align-items: center;
}

.footer-navigation li a {
  color: #ffffff;
  text-decoration: none;
  font-size: 1.2em;
  text-align: center;
}

.footer-social-links {
  display: flex;
  gap: 15px;
  margin-top: 15px;
  margin-left: 34px;
}

.footer-social-links a img {
  width: 34px;
  height: 34px;
}

@media (min-width: 768px) {
  .footer-links-wrapper {
    flex-direction: row;
    justify-content: space-evenly;
    gap: 40px;
  }

  .footer-social-links {
    gap: 15px;
    justify-content: center;
    margin-left: 34px;
  }

  .footer-logo-social-links {
    align-items: start;
  }

  .footer-navigation {
    align-items: start;
  }
}
